package cn.estsh.i3plus.ext.mes.pcn.api.base;

import cn.estsh.i3plus.ext.mes.pcn.pojo.model.ActorMessage;
import cn.estsh.i3plus.ext.mes.pcn.pojo.mqtt.EquipLogMqttMsg;

public interface IMesEquipmentLogService {

    void saveEquipmentLogToRedis(ActorMessage actorMessage);

    void saveEquipmentLogDetails(String organizeCode, String userInfo, Integer qty);

    void updateValue(EquipLogMqttMsg equipLogMqttMsg);
}
